Bug 631705 - It's better to prompt ([Y]es/[N]o) after "Partition and install Root"
It's better to prompt ([Y]es/[N]o) after "Partition and install Root"
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node (Show other bugs)
6.1
All Linux
low Severity low
: rc
: ---
Assigned To: Joey Boggs
Virtualization Bugs
: TestOnly
Depends On:
Blocks: 655920
  Show dependency treegraph
 
Reported: 2010-09-08 04:32 EDT by Rita Wu
Modified: 2016-04-26 09:54 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
ovirt-node did not prompt users with Yes/No options when the "Partition and install Root?" prompt appeared. The user interface has been rewritten to remove this bug. However, shared root storage no longer exists in ovirt-node, so the bug no longer occurs.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-08-19 11:07:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rita Wu 2010-09-08 04:32:59 EDT
Description of problem:
There is no operation prompt ([Y]es/[N]o) after "Partition and install Root"

Version-Release number of selected component (if applicable):
6.0-13.1

How reproducible:
always

Steps to Reproduce:
1. Configure storage partitions=>Configure Storage
2. Press "y/Y" when prompting "Will Root be shared with other nodes ([Y]es/[N]o)?"
3. Check there is no operation prompt ([Y]es/[N]o) after "Partition and install Root"
  
Actual results:
There is no operation prompt ([Y]es/[N]o) 

Expected results:
There is operation prompt ([Y]es/[N]o) 

Additional info:
Comment 2 Alan Pevec 2010-11-23 12:26:26 EST
Should be a non-issue with new UI.
Comment 9 Guohua Ouyang 2011-03-03 21:28:03 EST
Verified on the new UI build 6.1-8, there is no shared root storage any more, user can only select storage for root, so the bug is not existed on 6.1-8.
Comment 10 Laura Bailey 2011-05-05 22:11:06 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
ovirt-node did not prompt users with Yes/No options when the "Partition and install Root?" prompt appeared. The user interface has been rewritten to remove this bug. However, shared root storage no longer exists in ovirt-node, so the bug no longer occurs.

Note You need to log in before you can comment on or make changes to this bug.